3dee881fa1ef97f59ae8b37b0e6f63bf758fcf27
[auf-serveur.git] / glpi-plugin-auf / debian / changelog
1 glpi-plugin-auf (0.84+1) unstable; urgency=low
2
3   * Création du paquet Debian.
4
5  -- Progfou <jean-christophe.andre@auf.org>  Fri, 14 Feb 2014 13:33:31 -0500